## oem-fix-misc-als-force-buffer-type 20.04ubuntu1

=== debian/changelog ===
oem-fix-misc-als-force-buffer-type (20.04ubuntu1) focal; urgency=medium

  * OEM fix package to force iio-sensor-proxy read ALS value using buffer type
    (LP: #1943610, #1947955)

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Mon, 20 Dec 2021 11:03:53 +0800
