=== debian/control ===
Source: oem-fix-misc-als-force-buffer-type
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-fix-misc-als-force-buffer-type
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-fix-misc-als-force-buffer-type

Package: oem-fix-misc-als-force-buffer-type
Architecture: all
Depends: ${misc:Depends}, iio-sensor-proxy
Description: fix ambient light sensor readings for certain systems
 For systems equipped ambient light sensor that has unstable readings, this OEM
 fix forces iio-sensor-proxy to read sensor value using iio-buffer-als type.
